Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:20:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I place order number is 7362047690. I tried twice for making a payment online, but due to your website, I was not able to. Hence I placed the order selecting cash on delivery for which I was been charged BD 1.000. 

I called your customer service. Honest feedback was useless.  Very disappointed. 

It's your website's error why should I pay BD 1.000 extra charge. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059455